Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226880 - RHEL 5 Mappings for QA
Summary: RHEL 5 Mappings for QA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 20:20 UTC by Matt Webbink
Modified: 2007-04-18 17:59 UTC (History)
2 users (show)

Fixed In Version: rhel5 ga
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 15:20:53 UTC


Attachments (Terms of Use)

Description Matt Webbink 2007-02-01 20:20:04 UTC
Please run revision # 110144 of rhel5-mappings.csv in webQA.

These mappings should enable the new RHEL 5 channels for testing.


Note You need to log in before you can comment on or make changes to this bug.